@charset "UTF-8";
/* CSS Document */

/*body {
	font: normal 11px auto "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #4f6b72;
	background: #E6EAE9;
}

a {
	color: #c75f3e;
}*/

#mytable {
	width: 500px;
	padding: 0;
	margin: 0;
}

caption {
	padding: 0 0 5px 0;
	width: 700px;	 
	font: italic 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}

th {
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #2c368f;
	/* [disabled]border-right: 1px solid #C1DAD7; */
	/* [disabled]border-bottom: 1px solid #C1DAD7; */
	/* [disabled]border-top: 1px solid #C1DAD7; */
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	/* [disabled]background: #CAE8EA url(../images/bg_header.jpg) no-repeat; */
	background-color: #ff8300;
}

th.nobg {
	border-top: 1;
	border-left: 1;
	border-right: 1px solid #C1DAD7;
	/* [disabled]background: none; */
}

td {
	/* [disabled]border-right: 1px solid #C1DAD7; */
	/* [disabled]border-bottom: 1px solid #C1DAD7; */
	/* [disabled]background: #fff; */
	/* [disabled]padding: 6px 6px 6px 12px; */
	color: #2c368f;
}


td.alt {
	background: #F5FAFA;
	color: #2c368f;
}

th.spec {
	/* [disabled]border-left: 1px solid #C1DAD7; */
	border-top: 1;
	/* [disabled]background: #fff url(../images/bullet1.gif) no-repeat; */
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFF;
}

th.specalt {
	/* [disabled]border-left: 1px solid #C1DAD7; */
	border-top: 1;
	/* [disabled]background: #f5fafa url(../images/bullet2.gif) no-repeat; */
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #2c368f;
	background-color: #FFF;
}
